<Frames count="3">
	<frame x="1" y="33" width="65" height="65" innerX="0" innerY="0" frameWidth="65" frameHeight="66" path="Textures/Achivements/Achivement.png"/>
	<frame x="1" y="1" width="32" height="30" innerX="0" innerY="0" frameWidth="32" frameHeight="30" path="Textures/Achivements/StarShadow.png"/>
	<frame x="35" y="6" width="26" height="25" innerX="0" innerY="0" frameWidth="26" frameHeight="25" path="Textures/Achivements/ScrollButton.png"/>
</Frames>

